Tarkennettu haku
buster  ] [  bullseye  ] [  sid  ]
[ Source: imagemagick  ]

Paketti: libmagickwand-6.q16hdri-6 (8:6.9.10.23+dfsg-2.1)

Links for libmagickwand-6.q16hdri-6

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti imagemagick:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

image manipulation library -- quantum depth Q16HDRI

The MagickWand API is the recommended interface between the C programming language and the ImageMagick image processing libraries. Unlike the MagickCore C API, MagickWand uses only a few opaque types. Accessors are available to set or get important wand properties.

This package contains the C libraries needed to run executables that make use of MagickWand.

This version of libmagickwand is compiled for a channel depth of 16 bits with high dynamic range (Q16HDRI).

Muut pakettiin libmagickwand-6.q16hdri-6 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libmagickwand-6.q16hdri-6

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
mips64el 311.9 kt1,528.0 kt [tiedostoluettelo]